body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;word-wrap:break-word;word-break:break-all; font-size:12px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif;}
a,a:hover{color:#333;text-decoration:none; outline:0 none;}
a:hover{color:#FF5A00;}
ol,ul,li,dl,dd,dt{list-style:none;}
h1,h2,h3{font-size:14px;}
table{border-collapse:collapse;}
img { border:0; -ms-interpolation-mode: bicubic; vertical-align: middle; border: 0 none; }
.hide { display:none; }
.show { display:block; }
.clr { clear:both; }
.pt { cursor:pointer; }
.fl { float:left; }
.fr { float:right; }
.tl { text-align:left !important; }
.tr { text-align:right !important; }
.tc { text-align:center !important; }

.font12 { font-size:12px; }
.font14 { font-size:14px; }
.font16 { font-size:16px; }
.font18 { font-size:18px; }

.mg-5 { margin:5px; }
.mg-10 { margin:10px; }
.mg-20 { margin:20px; }
.mg-30 { margin:30px; }
.mg-lf-5 { margin-left:5px; }
.mg-lf-10 { margin-left:10px; }
.mg-lf-20 { margin-left:20px; }
.mg-lf-30 { margin-left:30px; }
.mg-lf-5 { margin-right:5px; }
.mg-rt-10 { margin-right:10px; }
.mg-rt-20 { margin-right:20px; }
.mg-rt-30 { margin-right:30px; }
.mg-tp-5 { margin-top:5px; }
.mg-tp-10 { margin-top:10px; }
.mg-tp-20 { margin-top:20px; }
.mg-tp-30 { margin-top:30px; }
.mg-bt-5 { margin-bottom:5px; }
.mg-bt-10 { margin-bottom:10px; }
.mg-bt-20 { margin-bottom:20px; }
.mg-bt-30 { margin-bottom:30px; }

.pd-5 { padding:5px; }
.pd-10 { padding:10px; }
.pd-20 { padding:20px; }
.pd-30 { padding:30px; }
.pd-lf-5 { padding-left:5px; }
.pd-lf-10 { padding-left:10px; }
.pd-lf-20 { padding-left:20px; }
.pd-lf-30 { padding-left:30px; }
.pd-rf-5 { padding-right:5px; }
.pd-rt-10 { padding-right:10px; }
.pd-rt-20 { padding-right:20px; }
.pd-rt-30 { padding-right:30px; }
.pd-tp-5 { padding-top:5px; }
.pd-tp-10 { padding-top:10px; }
.pd-tp-20 { padding-top:20px; }
.pd-tp-30 { padding-top:30px; }
.pd-bt-5 { padding-bottom:5px; }
.pd-bt-10 { padding-bottom:10px; }
.pd-bt-20 { padding-bottom:20px; }
.pd-bt-30 { padding-bottom:30px; }

.font-10 { font-size:10px; }
.font-14 { font-size:14px; }
.font-16 { font-size:16px; }
.font-18 { font-size:18px; }
.grey {color:#999;}
.red {color:#fd0001;}

.wd_100 { width:100px; }
.wd_120 { width:120px; }
.wd_150 { width:150px; }
.wd_200 { width:200px; }
.wd_250 { width:250px; }
.wd_500 { width:500px; }
.wd_560 { width:560px; }
.wd_800 { width:800px; }
.ht_100 { height:100px; }
.ht_120 { height:120px; }
.ht_150 { height:150px; }
.ht_200 { height:200px; }
.ht_250 { height:250px; }
.ht_300 { height:300px; }
.ht_500 { height:500px; }

.sys_table { border-collapse: collapse; border: 1px solid #ccc; }
.sys_table tbody { display: table-row-group; vertical-align: middle; border-color: inherit; }
.sys_table tr { display: table-row; vertical-align: inherit; border-color: inherit; }
.sys_table th { padding: 5px 15px 5px 6px; background-color: #E8EDF3; border: 1px solid #ccc; text-align: left;}
.sys_table td { padding: 6px 15px 6px 6px; background-color: #F7FAFD; border: 1px solid #ccc; }
.sys_table .sel { background-color:#E8EDF3 !important; }
.sys_table .right { text-align:right !important; }
.sys_table th.title { background-color:white; }